program testrandom;

uses
  Forms,
  utestrandom in 'utestrandom.pas' {Form1},
  uDTSintetizador in '..\..\fc\base\uDTSintetizador.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
